/* CSS Document */

h2.length_685 {	background: url(/image/renewal09/h/h2_bg_685.gif) no-repeat;
	width: 950px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 8px;
	font-size: 12px; 
}

#mainColumn685 {	width: 685px;
	margin: 0 auto;
}

.blue {
	background:#4C82C8;
}

.dblue {
	background: #0033CC;
}

.gray {
	background:#555555;
}

.light_gray {
	background:#999999;
}

.text_center {
	text-align:center;
}

.text_right {
	text-align:right;
}

.country {
	width: 685px;
	text-align:center;
}



table.table_flight {
	width: 685px;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}
 
table.table_flight th {
	padding: 5px;
	color:#FFFFFF;
	border: 1px solid #CCCCCC;
	text-align:center;
}

table.table_flight td {
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
}
.gray1 {	background:#555555;
}

.fnt11 { 
	font-size: 11px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3",verdana,helvetica,arial, sans-serif;
	}
.fnt9 {
	font-size: 9px; 
	font-family:"‚l‚r ‚oƒSƒVƒbƒN","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3",verdana,helvetica,arial, sans-serif;
	} 
